@charset "utf-8";
/* CSS Document */

body {
    font-family: "Courier New", Courier, monospace;
    color: #400000;
    background-image: url(../images/fixed-elements/Background_House-of-Gary.jpg);
    background-repeat: repeat;
    background-color: #BCD6D0;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-align: center;
}
a {
    font-family: "Courier New", Courier, monospace;
    color: #E95F03;
    font-weight: bold;
    text-align: center;
}
.Red {
	color: #F00;
}
